SGI IRISConsole icadmin Unauthorized Access Vulnerability

Bugtraq ID: 4588
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 24 2002 12:00AM
Updated: Apr 24 2002 12:00AM
Credit: Vulnerability announced by SGI.
Vulnerable: SGI IRISconsole 2.0
- SGI IRIX 6.5.15 m
- SGI IRIX 6.5.15 f
- SGI IRIX 6.5.14 m
- SGI IRIX 6.5.14 f
- SGI IRIX 6.5.13 m
- SGI IRIX 6.5.13 f
- SGI IRIX 6.5.12 m
- SGI IRIX 6.5.12 f
- SGI IRIX 6.5.11 m
- SGI IRIX 6.5.11 f
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus